    <resources>
        <string name="16hLiz40">Beta Testeur</string>
        <string name="1CxYPryo">Ce badge a été attribué aux joueurs qui ont gagné 50 matchs durant la beta</string>
        <string name="21oH4CWa">Chasseur de bug</string>
        <string name="5IANKz8a">Alpha Testeur</string>
        <string name="5ZwXUBV5">Ce badge a été attribué aux joueurs qui ont gagné 500 parties durant l'Accès Anticipé du jeu.</string>
        <string name="9C9Nbgbt">VIP</string>
        <string name="aNsV4LOg">Participant Early Access</string>
        <string name="aubhe8Hk">Développeur de TaleWorlds</string>
        <string name="BCWVcO6k">Ce badge a été attribué aux joueurs qui ont participé au test de la Beta Multijoueurs.</string>
        <string name="bKmVrmzG">Ce badge a été attribué aux joueurs qui ont gagné 100 matchs durant la Beta</string>
        <string name="Cbf52UqN">Ce badge a été attribué aux joueurs qui ont gagné 50 parties durant l'accès anticipé.</string>
        <string name="DJY6qD0b">Victoires actuelles</string>
        <string name="DKAH6hMC">20 Victoires en Accès Anticipé</string>
        <string name="dSWtiVLz">Ce badge a été attribué aux membres de la communauté qui ont contribué au jeu et à la communauté.</string>
        <string name="DWb2zRsZ">100 victoires en Beta</string>
        <string name="ESOkYFiD">Ce badge a été attribué aux joueurs qui ont gagnés 750 matchs durant l'Accès Anticipé du jeu.</string>
        <string name="fAaorpa8">50 Victoires en Accès Anticipé</string>
        <string name="FDvwGjni">50 victoires en Beta</string>
        <string name="gNiQcEa9">Ce badge a été attribué aux membres de la communauté qui nous ont aidé de manière significative à trouver les bugs et les problèmes que nous avons rencontrés sur la période alpha et bêta du multijoueur.</string>
        <string name="GTmPMoYe">Employé de TaleWorlds</string>
        <string name="H4Zlsiu1">250 Victoires en Beta</string>
        <string name="IcPNgbtl">Ce badge a été attribué aux joueurs qui ont gagnés 100 matchs durant Accès Anticipé du jeu.</string>
        <string name="iGTJ4aQq">250 Victoires en Accès Anticipé</string>
        <string name="KcPkbnu2">20 victoires en Beta</string>
        <string name="medMGVme">Ce badge a été attribué aux joueurs qui ont gagnés 250 matchs durant l'Accès Anticipé.</string>
        <string name="OasvPXuW">Ce badge a été attribué aux joueurs qui ont gagnés 20 matchs durant l'Accès Anticipé.</string>
        <string name="OGsa2aC1">Ce badge a été attribué aux joueurs qui ont participé à l'Accès Anticipé.</string>
        <string name="qLpxrsFX">Ce badge est attribué aux joueurs qui ont participé à l'Alpha Test du Multijoueurs.</string>
        <string name="qvYJuD83">100 victoires en Accès Anticipé</string>
        <string name="sli6QNV6">Ce badge a été attribué aux joueurs qui ont gagné 250 matchs durant le Test de la Beta du jeu.</string>
        <string name="tI5cj3Qz">Ce badge a été attribué aux joueurs qui ont gagné 20 matchs durant le Test de la Beta du jeu</string>
        <string name="Xws44eDL">500 victoires en Accès Anticipé</string>
        <string name="ZodCgSL5">750 victoires en Accès Anticipé</string>
    </resources>
